@charset "utf-8";
/* CSS Document 
 Style Sheet for GroupLogic
*/
html{ height:100%;}
body{ font-family:"HelveticaNeueLTStd-Bd", Helvetica, Geneva, Arial,  sans-serif; font-size:1em; background:#FFF; color:#919191; margin:0; height:100%;}
.wrap{ min-height:100%;}
.clear{ clear:both;}
a{ text-decoration:none; color:#00b8ff;}
a:hover{ text-shadow:1px 1px 1px #999;}
img{ border:none;}
iframe {border:none; overflow:hidden;}
.infoBox {
	display:none;
}
@font-face {
    font-family: 'ModernPictogramsNormal';
    src: url('font/modernpics-webfont.eot');
    src: url('font/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/modernpics-webfont.woff') format('woff'),
         url('font/modernpics-webfont.ttf') format('truetype'),
         url('font/modernpics-webfont.svg#ModernPictogramsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* header section =============================================================*/
.header{ background:url(../images/header_bg.jpg) 0 0 repeat-x; height:109px;}
.header_content{ width:848px; margin:0 auto; position:relative; }
#logo{ width:160px; border:none; float:left; position:relative; left:-9px; top:12px;}
#plusone_btn{ float:left; width:65px; margin:7px 0 0 10px;}
#twitter{ float:left; width:25px; margin: 7px 0 0 10px;}
#youtube{ float:left; width:25px; margin: 7px 0 0 100px;}
#facebook_like{ float:left; width:86px; margin:7px 0 0 10px;}
.top_menu{ z-index:200!important; float:right; width:356px; position:relative; margin:0; padding:0; background:#3e3e3f; height:25px;}
.top_menu ul{ margin:0; padding:0;}
.top_menu ul li{ list-style:none; float:left; padding:5px 9px 0 9px; font-size:.70em; font-weight:bold;}
.top_menu ul li a{ color:#fff;}
.top_menu ul li a:hover{color:#bfbfbf;}

/* main menu  =============================================================*/
.main_menu{ position:relative; top:24px;}
.main_menu ul{margin:0; padding:0; position:relative; z-index:3000;}
.main_menu li{display:block; list-style:none; float:left; padding:0; font-size:.85em; font-weight:bold; height:35px; width:75px; margin:0; text-align:center; position:relative; z-index:99;}
.main_menu li:hover{ background:#3e3e3f;}
.main_menu li a{color:#fff; position:relative; top:8px; padding:5px 5px; background-image:none!important;}
.main_menu li:first-child a{ padding-left:0;}
.main_menu li a:hover{ background-color:#3e3e3f; background-image:none;}
.main_menu li a:active{background-color:#3e3e3f; background-image:none;}
.main_menu .home{ display:none;}

.sub_sub_menu { width:120px!important; display:none; left:160px; top:-10px; background-color:#5e5f61; margin:18px 0 0 15px; padding:0; border-left:groove 2px #414142; border-right:groove 2px #414142; border-top:groove 2px #414142; z-index:2000!important; }
.parent_menu li.partners .sub_menu li .sub_sub_menu li { width:120px; }
.parent_menu li .sub_menu{ position:absolute; display:none; z-index:1000;}
.parent_menu li:hover .sub_menu{ position:relative; display:block; width:120px; background-color:#5e5f61; margin:18px 0 0 15px; padding:0; border-left:groove 2px #414142; border-right:groove 2px #414142; z-index:1000!important;}
.parent_menu li .sub_menu li{ display:block; list-style:none; float:none; width:120px; text-align:left; border-bottom:groove 2px #414142; padding-top:5px; z-index:1000; position:relative;}
.parent_menu li .sub_menu:hover .sub_sub_menu { display:block; list-style:none; float:none; width:120px; text-align:left; border-bottom:groove 2px #414142; padding-top:5px; z-index:1000; position:relative;}
.parent_menu li .sub_menu li a{ padding:8px 10px 8px 10px; width:100%; background-image:none; z-index:1000;}
.parent_menu li .sub_menu li.become-partner a{ padding:8px;}

.parent_menu li.partners .sub_menu, .parent_menu li.partners .sub_menu li {
	width:160px;
}
#products li.products, #tech-specs li.products, #use-cases li.products, #testimonials li.products, #value li.products, #support-policy li.products, #resource-center li.products, #pricing-options li.products, #gov-buyers li.products, #edu-buyers li.products, #store li.store, #partners li.partners, #about li.about{background-color:#3e3e3f; }

/* content  =============================================================*/

.content{ margin:0 auto; width:888px; padding:40px 0; min-height:460px;}
.content h5{ color:#00b8ff; margin:10px 0; font-size:1.2em;}
.content h1{ font-size:1.66em;}
.content ul{}
.content ul li{ font-size:.9em; line-height:1.3em;}

.content-home{ z-index:0;}
#upper_content_wrap{ background:#262627; margin-top:26px; z-index:0;}
#upper_content_wrap #flash_holder{width:848px; margin:0 auto; height:323px; position:relative; z-index:0;}
div#scan{  cursor: hand; width: 844px; height: 323px; white-space: nowrap; overflow: hidden; background: none; z-index:0; }
div#icons{background: none; display:block; z-index:10;}
img.but{ cursor: pointer;}
img.nbut{cursor: pointer;}

#lower_content_wrap{}
#lower_content_wrap #lower_content{ width:910px; margin:35px auto 0; height:330px;}
#lower_content_wrap #img1{ float:left; margin-top:5px;}
#lower_content_wrap #img2{ float:left; margin:0 25px; margin-top:5px;}
#lower_content_wrap #img3{ float:left;margin-top:5px;}

#content_right{ float:left; width:690px; padding-bottom:30px;}
#content_right p{ font-size:.9em;}
#content_right h5{ color:#00b8ff; margin:10px 0 5px 0; font-size:1.2em; clear:both;}
#content_right h4{ font-size:1em;}
#content_right ul li{ font-size:.9em; line-height:1.6em;}

#content_right .submit{ color:#FFF;}

/* footer  =============================================================*/
.footer{ background:#414142; height:35px; position:relative; clear:both; margin-top:-35px;}
#footer_content{ width:848px; margin:0 auto;}
#footer_menu{ float:left;}
#footer_menu ul{ margin:0 0 0 5px; padding:0;}
#footer_menu ul li{ display:block; list-style:none; float:left; padding:8px 9px 0 9px; font-size:.7em; font-weight:bold; height:20px; margin-top:3px; border-right:solid 1px #505051;}
#footer_menu ul li:first-child{}
#footer_menu ul li a{ color:#fff;}
#footer_menu ul li a:hover{color:#bfbfbf;}
#footer_content #copyright{ float:left; padding-left:8px; }
#footer_content #copyright p{ font-size:.65em; font-weight:bold; position:relative; top:2px; width:100%; letter-spacing:-1px; word-spacing:2px;}
#footer_content #copyright #group_color{ color:#bfbfbf;}
#footer_content #copyright #logic_color{ color:#73ddf8;}

/* product page  =============================================================*/
#con_products{ padding-bottom:40px;}
#con_products h3{ color:#00b8ff; font-size:1.6em; text-align:center; text-shadow:1px 1px 1px #ccc;}
#con_products p{ margin-top:0; padding:0 10px 0 0; font-size:.9em; text-align:left;}
#con_products p a{ font-size:1em;}
#con_products .product_name_section{ background:url(../images/product_name_sectionBG.jpg) 0 0 repeat-x;}
#con_products #mid_content{}
#con_products #mid_content p{ margin-top:0; padding:15px 20px; height:120px; text-align:left; font-size:12px;}

#con_products #mid_content #activ_echo{ width:426px; float:left; margin:0 2px 0 0;}
#con_products #mid_content #activ_echo .product_name_section { border-right:solid 1px #ccc; margin-left:8px;}
#con_products #mid_content #activ_echo .product_name_section #btns { width:420px; }

#con_products #mid_content #mobil_echo{ width:420px; float:left;}
#con_products #mid_content #mobil_echo .product_name_section{ margin-right:12px;}


#con_products #lower_content{margin-top:40px; margin-left:auto; margin-right:auto;}
#con_products #lower_content p{ margin-top:0; padding:15px 20px; height:155px; text-align:left; font-size:.8em;}

#con_products #lower_content #extremeZ-ip{ width:420px; float:left; margin:0 2px 0 0;}
#con_products #lower_content #extremeZ-ip .product_name{ padding-left:2px;}
#con_products #lower_content #extremeZ-ip .product_name_section{ margin-left:8px;}

#con_products #lower_content #mass_transit{width:420px; float:left; margin:0 2px 0 0;}
#con_products #lower_content #mass_transit .product_name{ padding-left:4px;}
#con_products #lower_content #mass_transit .product_name_section{ margin-right:2px; border-left:solid 1px #ccc;}

#con_products #lower_content #archive_connect{ width:415px; margin:40px auto 0;}
#con_products #lower_content #archive_connect .product_name_section{ margin-left:8px;}
#con_products #lower_content #shadow_connect{width:278px; float:left; margin:0 2px 0 0;}
#con_products #lower_content #shadow_connect .product_name_section{ }


#con_products #btns { height:35px;}
#con_products #btns #buyBtn{float:right; }
#con_products #btns #trialBtn{ float:right; margin:0 15px 0 0;}

/* demo video page  =============================================================*/
#con_demovideo{ padding-bottom:40px;}
#con_demovideo h3{ color:#00b8ff; font-size:1.6em; text-align:left; }
#con_demovideo p{ margin-top:0; padding:0 10px 0 0; font-size:.9em; text-align:left;}
#con_demovideo p a{ font-size:1em;}

#con_demovideo .box{ float:right; margin-top:-50px;}
#con_demovideo .box ul{ margin:0; padding:0;}
#con_demovideo .box li{ float:left; padding:5px 0 0 10px; display:block; list-style:none; font-weight:bold; font-size:.75em; text-align:center;}
#con_demovideo .box li a.free-trial{ background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; display:block; width:98px; height:38px; overflow:hidden; color:#FFF; padding-top:9px;}
#con_demovideo .box li a.buy-now{ background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat;  display:block; width:98px; height:38px; overflow:hidden; color:#FFF; padding-top:9px;}

#me_demo-video #content_right{}
#me_demo-video #content_right table{ width:690px;}
#me_demo-video #content_right table td{}
#me_demo-video #content_right table td img{ width:300px;}
/* resource center page  =============================================================*/

#rc-content{}
#rc-menu{}
#rc-menu ul{ position:relative; display:block; margin:0; padding:0; height:34px; border-bottom:solid 2px #999; width:570px;}
#rc-menu ul li{ list-style:none; display:block; float:left; margin:0 14px 0 0; padding:8px 10px 8px 0; background:url(../images/h2-tabbed-span-off.gif) right top no-repeat; font-size:.8em; font-weight:bold;}
#rc-menu ul li.last{ margin-right:0;}
#rc-menu ul li.active{ background:url(../images/h2-tabbed-span.gif) right top no-repeat;}
#rc-menu ul li a{ color:#666; background:url(../images/h2-tabbed-off.gif) left top no-repeat; padding:10px 0 10px 10px; margin:0;}
#rc-menu ul li.active a{ background:url(../images/h2-tabbed.gif) left top no-repeat; color:#FFF;}
#rc-menu ul li a:hover{}
#rc-main-content{}
#rc-main-content ul{ margin-top:0;}
#rc-main-content ul#CS_stories{ padding-left:25px;}
#rc-main-content ul#CS_stories li{}
#rc-main-content ul li{}
#rc-main-content ul li a{ color:#666;}


#con-5things .download_btn{text-align:center; font-size:.7em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px;  text-shadow:1px 1px 1px #666; padding-top:9px; margin:10px; font-weight:bold;}
#con-5things .download_btn a, #con-5things .download_btn a:visited{ color:#FFF;}

/* free trial form sytle =============================================================*/

.support div.box{ margin:10px 0; width:660px;}
.support ul{ margin:0; padding:0;}
.support div.box-t{ background:url(../images/box-widest-top.gif) 0 0 no-repeat;}
.support div.box-b{ background:url(../images/box-widest-bottom.gif) 0 bottom no-repeat; padding:10px; width:640px;}
.support fieldset{ width:665px; margin:0; padding:0 0 30px; border:none;}
.support legend{ color:#336699; font-size:100%; font-weight:bold; margin-bottom:15px;}
.support li{ display:block; float:left; width:650px; padding:7px 0; margin:0; color:#666; font-size:90%!important;}
.support label{ float:left; padding-right:10px; text-align:right; width:100px; display:block; font-size:80%; font-weight:bold;}
.support label.zip{ padding:0 5px 0 0; width:115px;}
.support .required{ color:#FF0000;}
.support input{ float:left; width:300px;}
.support input.zip-field{ width:70px;}
.support select{ font-size:80%;}
.support select.state{ width:100px;}
.support div.left-col{ float:left; width:420px;}
.support div.left-col div.mid-col{ float:right; width:200px;}
.support div.right-col{ float:right; width:220px; position:relative;}
.support div.right-col .acn-instructions{ position:absolute; top:-38px;}
.support div.right-col p{ font-weight:normal; font-size:75%!important; margin:0; line-height:1.3em;}
.support .clear-space{ padding-top:14px;}

.kb select, .kb input, .support select, .support input, .support textarea{ border: solid 1px #7F9DB9;}
input.submit{ background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; width:94px; padding:0 0 2px 0; margin:0; border:none; height:32px; cursor:pointer;}

.support .product label{ text-align:left; width:240px;}
.product input, .product select, .support .product textarea{ float:left; width:390px;}
.support ul.grouping{ float:left; padding-left:0; width:390px;}
.support ul.grouping li{ padding:4px 0; width:100%; display:block; float:left; width:650px;}
.support ul.grouping li.inline label, .support p.inline label{ display:inline;}
.support ul.grouping li.inline label, .support ul.grouping li.inline input, .support p.inline label, .support p.inline input{ float:none; width:auto;}
.support ul.grouping li.inline label{ font-size:90%;}
.support ul.grouping li label{ font-size:90%;}

.support label.related{ margin-left:5px; width:auto;}
.support .wide-label{ width:280px;}

/* extremeZ-IP  =============================================================*/

#extremez-ip{}
#side_menu{ float:left; width:190px; margin-bottom:50px;}
#side_menu h2{ margin:0; font-size:.8em; color:#FFF; padding:4px 0 0 15px; background:url(../images/ProductPage_sidetitle_bg.png) 0 0  no-repeat; height:22px; width:158px;}
#side_menu ul{ margin:0; padding:0; }
#side_menu ul li{ list-style:none; background:url(../images/ProductPage_sidelists_bg.png) 0 0 no-repeat; width:158px; background-color: transparent!important; font-size:.75em; padding:8px 0 0 0; font-family: Helvetica, Arial, sans-serif; font-weight:bold; min-height:24px;}
#side_menu ul li a{ padding:5px 20px 5px 18px; color:#4d4e4f;}
#side_menu ul li a:hover{ background:url(../images/ProductPage_active_shape.png) 9px 50% no-repeat;}
#side_menu ul li a:visited{}
#side_menu ul li a:active{ background:url(../images/ProductPage_active_shape.png) 9px 50% no-repeat;}
#side_menu #extremez-ip_menu{}
#side_menu #addintional_links_menu{ margin-top:5px;}

#mobilEcho li.mobilEcho-overview a, #me-tech-specs li.tech-specs a, #me-demo-video li.demo-video a, #me-business-value li.business-value a, #me-free-trial li.free-trial a, #me-buy-now li.buy-now a, #me-resource-center li.resource-center a, #extremez-ip-overview li.exremez-ip-overview a,#ez-tech-specs li.features a, #ez-demo li.demo a, #ez-business-value li.business-value a, #ez-shadow-connect li.shadow-connect a, #ez-dfsconnect li.dfsconnect a, #ez-free-trial li.free-trial a, #ez-resource-center li.resource-center a, #ez-pricing-options li.pricing-options a, #massTransit_overview li.massTransit-overview a, #mt_tech-specs li.features a, #mt_demo li.demos a, #mt_sftp li.sftp a, #mt_free-trial li.free-trial a, #mt_resouce li.resource-center a, #archiveConnect-overview li.archiveConnect-overview a, #ac_features li.features a, #ac_faq li.faq a, #ac_testimonials li.testimonials a, #ac_resource li.resource-center a { background:url(../images/ProductPage_active_shape.png) 9px 50% no-repeat;}

#side_menu ul li #sub_side_menu{ margin-top:9px;}
#side_menu ul li #sub_side_menu li{ list-style:none; background:url(../images/ProductPage_sidelists_bg.png) 0 0 no-repeat; width:158px;  font-size:.96em; padding:8px 0 0 0; font-family: Helvetica, Arial, sans-serif; font-weight:bold;} 
#side_menu ul li #sub_side_menu li a{ padding:5px 10px 5px 28px; color:#73DDF8; background:none; text-shadow:1px 1px 1px #ccc;}
#side_menu ul li #sub_side_menu li a:hover{background:url(../images/ProductPage_active_shape.png) 19px 50% no-repeat; text-shadow:1px 1px 1px #999;}
#side_menu ul li #sub_side_menu li a:active{background:url(../images/ProductPage_active_shape.png) 19px 50% no-repeat;}

#side_menu ul li #sub_side_menu li.ez-smb_cifs-comparison a{ padding-right:1px;}
#cases li.cases a{background:url(../images/ProductPage_active_shape.png) 19px 50% no-repeat!important;}


#extremez-ip #content_right{ float:left; width:690px; padding-bottom:30px;}
#extremez-ip #content_right #sub_headline1 h3{ background:url(../images/ProductPage_subheading_bg_right.png) right top no-repeat; height:20px; padding:1px 13px 3px 0; margin:30px 0 0; float:left;}
@media screen and (-webkit-min-device-pixel-ratio:0){
	#extremez-ip #content_right #sub_headline1 h3 span{ padding:1px 0 4px 13px!important;}
	#archiveConnect #content_right #sub_headline1 h3{ padding:3px 13px 1px 0!important;}
}
#extremez-ip #content_right #sub_headline1 h3 span{  background:url(../images/ProductPage_subheading_bg_left.png) left top no-repeat; color:#FFF; font-size:.9em; padding:2px 0 3px 13px; margin:0; height:20px; }
#extremez-ip #content_right #sub_headline1 .underline{ border-bottom: solid 1px #ccc; margin-bottom:15px; clear:both;}
#extremez-ip #content_right #sub_headline2 h3{  background:url(../images/ProductPage_subheading_bg_right.png) right top no-repeat; height:20px; padding:1px 13px 3px 0; margin:30px 0 0px; display:block; float:left;}
#extremez-ip #content_right #sub_headline2 h3 span{ background:url(../images/ProductPage_subheading_bg_left.png) left top no-repeat; margin:0; color:#FFF; font-size:.9em; padding:1px 0 5px 10px; height:20px;}
#extremez-ip #content_right #sub_headline2 .underline{ border-bottom: solid 1px #ccc; margin-bottom:15px; clear:both;}
#extremez-ip #content_right h5{margin:10px 0;}
#extremez-ip #content_right p{ font-size:.9em;}
#extremez-ip #content_right ul {}
#extremez-ip #content_right ul li{ font-size:.9em; line-height:1.6em;}
#extremez-ip #content_right #intro{}
#extremez-ip #content_right #intro #extremez-ip_title{}
#extremez-ip #content_right #intro #demo_btn_1{text-align:center; font-size:.75em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-30px; font-weight:bold;}
#extremez-ip #content_right #intro #demo_btn_1 a{ color:#FFF;}
#extremez-ip #content_right #intro #freetrial_btn_1{ text-align:center; font-size:.75em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-30px; font-weight:bold;}


#extremez-ip #content_right #intro #freetrial_btn_1 a{ color:#FFF;}
#extremez-ip #content_right #sub_headline1{}
#extremez-ip #content_right #sub_headline1 p{ width:450px; margin:0;}
#extremez-ip #content_right #sub_headline1 ul{ margin-top:8px; width:420px;}
#extremez-ip #content_right #sub_headline1 #extremez-ip_video{ margin-top:-165px; text-align:right; margin-bottom:50px;}
#extremez-ip #content_right #sub_headline2{}
#extremez-ip #content_right #sub_headline2 p{ margin-bottom:20px;}
#extremez-ip #content_right #sub_headline2 ul{ margin-top:0;}
#extremez-ip #content_right #sub_headline2 #demo_btn_2{text-align:center; font-size:.75em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:left; text-shadow:1px 1px 1px #666; padding-top:9px; font-weight:bold;}
#extremez-ip #content_right #sub_headline2 #demo_btn_2 a{ color:#FFF;}
#extremez-ip #content_right #sub_headline2 #freetrial_btn_2{text-align:center; font-size:.75em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; text-shadow:1px 1px 1px #666; padding-top:9px; margin-right:105px; font-weight:bold; float:left; margin-left:15px;}
#extremez-ip #content_right #sub_headline2 #freetrial_btn_2 a{ color:#FFF;}
#extremez-ip_business-value #content_right #free-trial-cta {text-align:center; font-size:.75em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; text-shadow:1px 1px 1px #666; padding-top:9px; margin-right:105px; font-weight:bold; float:left; margin-left:15px;}

#ez_features .mainWrap li strong:after {
	content:"-";
	font-family:'ModernPictogramsNormal';
	color:#00B8FF;
	margin-left:10px;
	font-weight:normal;
}
#ez_features .mainWrap li strong.downSymbol:after {
	content:"/";
	font-family:'ModernPictogramsNormal';
}

#content_right .box{}
#content_right .box #box-l{}
#content_right .box #box-r{ float:right; margin-top:-50px;}
#content_right .box #box-r ul{ margin:0; padding:0;}
#content_right .box #box-r li{ float:left; padding:5px 0 0 10px; display:block; list-style:none; font-weight:bold; font-size:.75em; text-align:center;}
#content_right .box #box-r li a.free-trial{ background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; display:block; width:98px; height:38px; overflow:hidden; color:#FFF; padding-top:6px;}
#content_right .box #box-r li a.buy-now{ background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat;  display:block; width:98px; height:38px; overflow:hidden; color:#FFF; padding-top:6px;}

#content_right .box ul.buttons{ float:right;}
#content_right .box ul.buttons li{ list-style:none; display:block; float:left; padding-right:10px; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; font-size:.75em; text-shadow:1px 1px 1px #666; text-align:center; padding-top:7px; font-weight:bold;}
#content_right .box ul.buttons li a.free-trial{ color:#FFF;}
#content_right .box ul.buttons li a.buy-now{color:#FFF;}

/* mobilEcho =============================================================*/

#con_mobilEcho #content_right #demo_btn_1{text-align:center; font-size:.7em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-30px;}
#con_mobilEcho #content_right #demo_btn_1 a{ color:#FFF; font-weight:bold;}
#con_mobilEcho #content_right #freetrial_btn_1{ text-align:center; font-size:.7em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-30px;}
#con_mobilEcho #content_right #freetrial_btn_1 a{ color:#FFF; font-weight:bold;}


#me_business-value #content_right #demo_btn_1{text-align:center; font-size:.7em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:left; text-shadow:1px 1px 1px #666; padding-top:9px; }
#me_business-value #content_right #paper_btn_1{text-align:center; font-size:.7em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:left; text-shadow:1px 1px 1px #666; padding-top:9px;}
#me_business-value #content_right #freetrial_btn_1{ text-align:center; font-size:.7em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:left; text-shadow:1px 1px 1px #666; padding-top:9px; }
#me_business-value #content_right #buy-now{text-align:center; font-size:.75em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:left; text-shadow:1px 1px 1px #666; padding-top:9px;}
#me_business-value #content_right #buy-now a{color:#FFF;}
#me_business-value #content_right #freetrial_btn_1 a, #me_business-value #content_right #demo_btn_1 a,#me_business-value #content_right #paper_btn_1 a, #me_business-value #content_right #freetrial_btn_1 a:visited, #me_business-value #content_right #demo_btn_1 a:visited,#me_business-value #content_right #paper_btn_1 a:visited{ color:#FFF!important; font-weight:bold;}


#me_tech-specs #content_right #buy_btn_1{text-align:center; font-size:.75em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-30px; font-weight:bold;}
#me_tech-specs #content_right #buy_btn_1 a{ color:#FFF;}
#me_tech-specs #content_right #freetrial_btn_1{ text-align:center; font-size:.75em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-30px; font-weight:bold;}
#me_tech-specs #content_right #freetrial_btn_1 a{ color:#FFF;}

#me_pricing #content_right #buy_btn_1{text-align:center; font-size:.75em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-30px; font-weight:bold;}
#me_pricing #content_right #buy_btn_1 a{ color:#FFF;}

#me_pricing #content_right p {font-size:.9em;}

#vedio{ border:solid 1px #ccc; background:url(../images/me_video_bg.png) 0 0 no-repeat; margin:10px 0; padding:0;}

/* extremeZ-IP shadow connect  =============================================================*/

#ez_shadow-connect{}
#ez_shadow-connect #content_right .box{}
#ez_shadow-connect #content_right .box #shadowconnect{ background:url(../images/GL_SC_onWhite.png) 0 0 no-repeat; height:47px; width:349px;}
#ez_shadow-connect #content_right .box h1{ text-indent:-999999px;}
#ez_shadow-connect #content_right .box span.product-name{ white-space:nowrap;}
#ez_shadow-connect #content_right .box ul.buttons{ padding:0; margin:-70px 10px 0 0; float:right;}
#ez_shadow-connect #content_right .box ul.buttons li{ float:left; height:25px; margin-left:5px; list-style:none;}
#ez_shadow-connect #content_right .box ul.buttons li a{ display:block; height:39px; overflow:hidden;}
#ez_shadow-connect #content_right .box ul.buttons li a.free-trial{/* background:url(../images/product_freetrialBtn.png) left top no-repeat; margin:5px 0; text-indent:-99999px; width:106px;*/ color:#FFF;}
#ez_shadow-connect #content_right .box ul.buttons li a.buy-now{ /*background:url(../images/product_buyBtn.png) left top no-repeat; text-indent:-99999px; margin:5px 0; width:106px;*/ color:FFF;}


/* Archive Connect  =============================================================*/
#archiveConnect-overview{}
#archiveConnect{}

#archiveConnect{}
#side_menu{ float:left; width:190px; margin-bottom:50px;}
#side_menu h2{ margin:0; font-size:.8em; color:#FFF; padding:4px 0 0 15px; background:url(../images/ProductPage_sidetitle_bg.png) 0 0  no-repeat; height:22px; width:158px;}
#side_menu ul{ margin:0; padding:0; }
#side_menu ul li{ list-style:none; background:url(../images/ProductPage_sidelists_bg.png) 0 0 no-repeat; width:158px; background-color: transparent!important; font-size:.75em; padding:8px 0 0 0; font-family: Helvetica, Arial, sans-serif; font-weight:bold; min-height:24px;}
#side_menu ul li a{ padding:5px 20px 5px 18px; color:#4d4e4f;}
#side_menu ul li a:hover{ background:url(../images/ProductPage_active_shape.png) 9px 50% no-repeat;}
#side_menu ul li a:visited{}
#side_menu ul li a:active{ background:url(../images/ProductPage_active_shape.png) 9px 50% no-repeat;}
#side_menu #archiveConnect_menu{}
#side_menu #addintional_links_menu{ margin-top:5px;}
#side_menu #sideBarImages p{ font-size:.9em; width:160px;}

#mobilEcho li.mobilEcho-overview a, #me-tech-specs li.tech-specs a, #me-demo li.me-demo a, #me-business-value li.business-value a, #me-free-trial li.free-trial a, #me-buy-now li.buy-now a, #me-resource-center li.resource-center a, #me-pricing li.me-pricing a, #extremez-ip-overview li.exremez-ip-overview a,#ez-tech-specs li.features a, #ez-demo li.demo a, #ez-business-value li.business-value a, #ez-shadow-connect li.shadow-connect a, #ez-dfsconnect li.dfsconnect a, #ez-free-trial li.free-trial a, #ez-resource-center li.resource-center a, #ez-pricing-options li.pricing-options a, #massTransit_overview li.massTransit-overview a, #mt_tech-specs li.features a, #mt_demo li.demos a, #mt_sftp li.sftp a, #mt_free-trial li.free-trial a, #mt_resouce li.resource-center a, #archiveConnect-overview li.archiveConnect-overview a, #ac_features li.features a, #ac_faq li.faq a, #ac_testimonials li.testimonials a, #ac_resource li.resource-center a, #ac_free-trial li.ac_free-trial a { background:url(../images/ProductPage_active_shape.png) 9px 50% no-repeat;}

#side_menu ul li #sub_side_menu{ margin-top:9px;}
#side_menu ul li #sub_side_menu li{ list-style:none; background:url(../images/ProductPage_sidelists_bg.png) 0 0 no-repeat; width:158px;  font-size:.96em; padding:8px 0 0 0; font-family: Helvetica, Arial, sans-serif; font-weight:bold;} 
#side_menu ul li #sub_side_menu li a{ padding:5px 10px 5px 28px; color:#00b8ff; background:none; text-shadow:1px 1px 1px #ccc;}
#side_menu ul li #sub_side_menu li a:hover{background:url(../images/ProductPage_active_shape.png) 19px 50% no-repeat; text-shadow:1px 1px 1px #999;}
#side_menu ul li #sub_side_menu li a:active{background:url(../images/ProductPage_active_shape.png) 19px 50% no-repeat;}

#side_menu ul li #sub_side_menu li.ez-smb_cifs-comparison a{ padding-right:1px;}
#side_menu ul li #sub_side_menu li.me-system a{ padding-right:1px; padding-left:20px;}
#side_menu ul li #sub_side_menu li.me-system a:hover{background:url(../images/ProductPage_active_shape.png) 10px 50% no-repeat; text-shadow:1px 1px 1px #999;}
#cases li.cases a{background:url(../images/ProductPage_active_shape.png) 19px 50% no-repeat!important;}


#archiveConnect #content_right{ float:left; width:690px; padding-bottom:30px;}
#archiveConnect #content_right #sub_headline1 h3{ background:url(../images/ProductPage_subheading_bg_right.png) right top no-repeat; height:20px; padding:2px 13px 2px 0; margin:30px 0 0; display:block; float:left;}
#archiveConnect #content_right #sub_headline1 h3 span{ background:url(../images/ProductPage_subheading_bg_left.png) left top no-repeat; color:#FFF; font-size:.72em; padding:3px 0 5px 13px; margin:0; height:20px;}
#archiveConnect #content_right .underline{ border-bottom: solid 1px #ccc; margin-bottom:20px; clear:both;}
#archiveConnect #content_right #sub_headline2 h3{background:url(../images/ProductPage_subheading_bg_right.png) right top no-repeat; height:20px; padding:3px 13px 1px 0; margin:30px 0 0; display:block; float:left;}
#archiveConnect #content_right #sub_headline2 h3 span{background:url(../images/ProductPage_subheading_bg_left.png) left top no-repeat; color:#FFF; font-size:.72em; padding:3px 0 5px 13px; margin:0; height:20px;}
#archiveConnect #content_right h5{ margin:10px 0;}
#archiveConnect #content_right p{ }
#archiveConnect #content_right ul {}
#archiveConnect #content_right ul li{ line-height:1.6em;}
#archiveConnect #content_right #intro{}
#archiveConnect #content_right #intro #archiveConnect_title{}
#archiveConnect #content_right #demo_btn_1{text-align:center; font-size:.7em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-30px;}
#archiveConnect #content_right #demo_btn_1 a{ color:#FFF;}
#archiveConnect #content_right #freetrial_btn_1{ text-align:center; font-size:.7em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-30px;}
#archiveConnect #content_right #freetrial_btn_1 a{ color:#FFF;}
#archiveConnect #content_right #sub_headline1{}
#archiveConnect #content_right #sub_headline1 p{ width:450px; margin:0;}
#archiveConnect #content_right #sub_headline1 ul{ margin-top:8px; width:420px;}
#archiveConnect #content_right #sub_headline1 #archiveConnect_video{ margin-top:-165px; text-align:right; margin-bottom:50px;}
#archiveConnect #content_right #sub_headline2{}
#archiveConnect #content_right #sub_headline2 p{ margin-bottom:20px;}
#archiveConnect #content_right #sub_headline2 ul{ margin-top:0;}
#archiveConnect #content_right #sub_headline2 #demo_btn_2{text-align:center; font-size:.7em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-50px; font-weight:bold;}
#archiveConnect #content_right #sub_headline2 #demo_btn_2 a{ color:#FFF;}
#archiveConnect #content_right #sub_headline2 #freetrial_btn_2{text-align:center; font-size:.7em; color:#FFF; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-50px; margin-right:105px; font-weight:bold;}
#archiveConnect #content_right #sub_headline2 #freetrial_btn_2 a{ color:#FFF;}

/*
#content_right .box{}
#content_right .box #box-l{}
#content_right .box #box-r{ float:right; margin-top:-50px;}
#content_right .box #box-r ul{ margin:0; padding:0;}
#content_right .box #box-r li{ float:left; padding:0 0 0 10px; display:block; list-style:none;}
#content_right .box #box-r li a.free-trial{ background:url(../images/product_freetrialBtn.png) 0 0 no-repeat; text-indent:-99999px; display:block; width:98px; height:38px; overflow:hidden;}
#content_right .box #box-r li a.buy-now{ background:url(../images/product_buyBtn.png) 0 0 no-repeat; text-indent:-99999px; display:block; width:98px; height:38px; overflow:hidden;}
*/
#content_right .box ul.buttons, #content_right .box ul.newbuttons { float:right;}
#content_right .box ul.buttons li{ list-style:none; display:block; float:left; padding-right:10px; background:url(../images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; font-size:.75em; text-shadow:1px 1px 1px #666; text-align:center; padding-top:7px;}
#content_right .box ul.newbuttons li { list-style:none; }
#content_right .box ul.buttons li a.free-trial{ color:#FFF;}
#content_right .box ul.buttons li a.buy-now{color:#FFF;}

#sideBarImages img {
	padding-top:35px;
}

.box .logo {
	float:left;
	margin-top:20px;
}

.mainWrap {
	margin-top:-50px;
}

/* Partners pages  =============================================================*/

#partners li.partners a, #plus-program li.plus-program a, #become-partner li.become-partner a, #locate-reseller li.locate-reseller a, #tech-partners li.tech-partners a, #tech-solutions li.tech-solutions a { background:url(../images/ProductPage_active_shape.png) 9px 50% no-repeat;}
#partners{}
#con_partners{}
#con_plus_program{}
#con_plus_program h6{ font-size:.9em; margin:15px 0 5px 0;}
#con_plus_program ul{ margin:0;}
#con_plus_program p img{ margin:5px;}

#con_become_partner p img{ margin:5px;}

#con_locate_reseller{}
#con_locate_reseller .partners{ margin:0; padding:0; width:750px;}
#con_locate_reseller .partners li{ float:left; min-height:160px; padding-left:50px; width:200px; margin:10px 0; font-size:83%; color:#666; line-height:1.33em; list-style:none; position:relative;}
#con_locate_reseller .partners li img{ position:absolute; left:0; top:0;}
#con_locate_reseller .partners li img#singapore{ position:absolute; left:0; top:30px;}
#con_locate_reseller .partners li img#malaysia{ position:absolute; left:0; top:60px;}
#con_locate_reseller .partners li img#thailand{ position:absolute; left:0; top:90px;}
#con_locate_reseller .partners li img#vietnam{ position:absolute; left:0; top:120px;}
#con_locate_reseller .hr{ border-bottom:solid 2px #666; margin-bottom:20px;}

#side_menu li.tech-solutions { letter-spacing:-1px; }

#con_tech_partners{}
#con_tech_partners #partners{}
#con_tech_partners #partners li{ float:left; width:180px; font-size:.8em; list-style:none; margin:15px 0; text-align:center;}
#con_tech_partners .hr{ border-bottom:solid 2px #666; margin-bottom:20px;}

/* about pages  =============================================================*/

#about li.about a, #executive-team li.executive-team a, #news li.news a, #press li.press a, #events li.events a, #careers li.careers a, #releases li.releases a, #items li.items a{ background:url(../images/ProductPage_active_shape.png) 9px 50% no-repeat;}
#executive-team{}
#con_executive_team{}
#con_executive_team #content_right{}

#con_executive_team #content_right h4 img{ margin: 0 15px 15px 15px; border:solid 1px #C9C9C9; padding:2px;}

#con_events{}
#con_events .lined li{ display:block; list-style:none; border-bottom:dotted 1px #73DDF8;}
#con_events .lined li p{ line-height:1.3em;}
#con_events .lined li p strong{color:#666;}
#con_events .lined li p strong a{ color:#666;}

#con_news{}
#con_news #content_right{}
#con_news #content_right ul{ margin:0; padding:0;}
#con_news #content_right ul li{ background:url(../images/dotted-line.gif) left bottom repeat-x scroll; display:block; list-style:none;}
#con_news #content_right ul li a{ color:#4477CC;}

#con_items{}
#con_items #content_right{}
#con_items #content_right ul{ margin:0;}
#con_items #content_right ul li{ margin-bottom:10px; font-size:0.9em;}
#con_items #content_right ol li{ margin-bottom:10px; font-size:0.9em;}
#con_items #content_right .release{ text-transform:uppercase;}
#con_items #content_right .hr{ background:url(../images/dotted-line.gif) left bottom repeat-x scroll; height:1px;}
#con_items #content_right .press-div{ text-align:center;}
#con_items #content_right p.arrow-button{ background:url(../images/arrow-button.gif) left top no-repeat; display:block; height:25px; margin:15px 10px 0 0; padding:0; width:124px;}
#con_items #content_right p.arrow-button a,
#con_items #content_right p.arrow-button a:visited{ background:url(../images/arrow-button-a.gif) right top no-repeat; display:block; height:21px; padding:4px 30px 0 10px; float:left;}

#con_press{}
#con_press #content_right{}
#con_press #content_right ul{ margin:0; padding:0;}
#con_press #content_right ul li{ background:url(../images/dotted-line.gif) left bottom repeat-x scroll; display:block; list-style:none;}
#con_press #content_right ul li.last{ background:none;}
#con_press #content_right ul li a{ color:#4477CC;}
#con_press #content_right ul li p.arrow-button{ background:url(../images/arrow-button.gif) left top no-repeat; display:block; float:left; height:25px; margin:0;}
#con_press #content_right ul li p.arrow-button a, #con_press #content_right ul li p.arrow-button a:visited{ background:url(../images/arrow-button-a.gif) right top no-repeat; display:block; float:left; height:21px; padding:2px 30px 0 10px;}

#con_release #content_right{}
#con_release #content_right ul{ margin:0;}
#con_release #content_right ul li{}
#con_release #content_right .release{ text-transform:uppercase;}
#con_release #content_right .hr{ background:url(../images/dotted-line.gif) left bottom repeat-x scroll; height:1px;}
#con_release #content_right .press-div{ text-align:center;}
#con_release #content_right p.arrow-button{ background:url(../images/arrow-button.gif) left top no-repeat; display:block; height:25px; margin:15px 10px 0 0; padding:0; float:left; font-size:80%; line-height:1.33em;}
#con_release #content_right p.arrow-button a,
#con_release #content_right p.arrow-button a:visited{ background:url(../images/arrow-button-a.gif) right top no-repeat; display:block; height:21px; padding:4px 30px 0 10px; float:left; text-decoration:none;}

#analyst{}
#analyst .no-bullet{ margin-top:25px; padding:0 0 0 10px;}
#analyst .no-bullet li{ display:block; list-style:none; background:url(../images/dotted-line.gif) left bottom repeat-x;}
#analyst .no-bullet li p{ line-height:2.2em;}
#analyst .no-bullet li span#mtlogo{ background:url(../images/451_logo_small.jpg) 0 0 no-repeat; height:48px; width:116px; text-indent:-9999px; padding:15px 0 15px 120px;}
#analyst .no-bullet li #idc-logo{ background:url(../images/IDC_300DPI.jpg) 0 0 no-repeat; height:40px; width:99px; text-indent:-9999px; padding:10px 0 10px 100px;}
#analyst .no-bullet li span#flogo{ background:url(../images/forresterSmall.jpg) 0 0 no-repeat; height:38px; width:116px; text-indent:-9999px; padding:15px 0 15px 120px;}

#rc-main-content #mtlogo{background:url(../images/451_logo_small.jpg) 0 0 no-repeat; padding:15px 0 15px 120px;}
#rc-main-content #idc-logo{ background:url(../images/IDC_300DPI.jpg) 0 0 no-repeat; padding:10px 0 10px 100px;}
#rc-main-content #rc-ar li{ margin-top:12px;}

/* site map pages  =============================================================*/

#con_sitemap{}
.lev1 li a{ color:#333333;}
.lev2 li a{ color:#666666;}
.lev3 li a{ color:#00B8FF;}
#main-menu{ float:left; margin:0 40px;}
#top-menu{ float:left; margin:0 40px;}
#footer-menu{ float:left; margin:0 40px;}



/* contact pages  =============================================================*/

#con_contact{}
#con_contact p{ font-size:.9em;}

/* support pages  =============================================================*/

#con_support{}
#con_support p{ font-size:.9em;}
#con_support p a{ font-size:.9em;}
#con_support .box{ width:700px;}
#con_support .box p{ padding:0 30px 0;}
#con_support .box-t{ background:url(../images/box-widest-top.gif) 0 0 no-repeat; padding:20px 0 0 0;}
#con_support .box-b{ background:url(../images/box-widest-bottom.gif) 0 bottom no-repeat; padding:0 0 0 0; width:700px;}

/* site search pages  =============================================================*/

.generic{}
.generic div#wrapper{ background:none; margin-top:0px; padding-top:0; width:inherit;}
.generic div.header { margin:0 auto; position:relative;}
.generic div.header .header_content{ position:relative;}
.generic div#wrapper #message{ background:none; float:none; left:150px; margin:-25px auto 0; padding:0; width:200px; position:relative; height:30px; }
.generic div#wrapper #message h1.sIFR-replaced{ position:absolute; top:-12px; padding:0!important; margin:0!important;}
.generic div.header #searchFormBox{}
.generic div.header #searchFormBox fieldset{ position:absolute; top:35px; right:30px; }
.generic div.header div.top_menu ul li{ background:none; padding:5px 9px; margin:0;}

.generic div.header div.main_menu{ position:relative; margin:0; padding:0; top:25px;} 
.generic div.header div.main_menu ul li{ background:none; padding:0; margin:0; height:35px;}
.generic div.header div.main_menu ul li:hover{ background:#3e3e3f;}
.generic div.header div.main_menu .parent_menu li:hover .sub_menu{ width:120px; margin:13px 0 0 15px;}
.generic div.header div.main_menu .parent_menu li .sub_menu li{ display:block; list-style:none; float:none; width:120px; text-align:left; padding-top:5px;}
.generic div.header div.main_menu h1{ float:right; margin-right:50px; color:#FFF; display:none;}

.generic div#wrapper #content-wrapper{ width:988px; margin:0 auto; float:none; background:none;}
.generic div#wrapper #content-wrapper .siteInfo{ display:none; }

.generic div#wrapper .footer{ position:relative; clear:both;}
.generic div#wrapper .footer #footer_menu ul li{ background:none; padding:8px 9px 0 9px; margin:0;}
.generic div#wrapper .footer #copyright{ margin:3px 0 0 15px;}

/* newsletter =================================================================*/

#con_news-letter #left {
	width:355px;
	height:295px;
	float:left;
	background:url(../images/formBG.png) no-repeat;
	padding:10px;
}

#con_news-letter #left #first_name{
	width:200px;
}
#con_news-letter #left #company{
	width:200px;
}
#con_news-letter #left #email{
	width:200px;
}
#con_news-letter #left #conemail{
	width:200px;
}

#con_news-letter #left .wide-label{
	width:157px;
}

#con_news-letter #left .submit{
	float:right;
	margin-right:45px;
	color:#FFF;
	text-shadow:1px 1px 1px #666;
	font-weight:bold;
}

#con_news-letter #right {
	float:left;
	width:460px;
}


/* microsite =================================================================*/
.microsite .content {
	width:980px!important;
}
#con_microsite #textgoeshere, #con_microsite #formgoeshere {
	float:left;
}

#con_microsite #textgoeshere {
	width:560px;
	padding-right:20px;
}

#con_microsite #formgoeshere {
	width:335px;
	padding-left:45px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
	background: url(../images/micrositeFormBG.png) top left no-repeat;
}

#con_microsite #formgoeshere #country {
	width:100px;
}

#con_microsite #formgoeshere div.left-col div.mid-col {
	float:left;
	width:160px;
}

#con_microsite #formgoeshere input.submit {
	background: url(../images/micrositeSubmit.png) top left no-repeat;
	width:311px;
	height:79px;
	margin-top:40px;
	font-size:20px;
}

#con_microsite #formgoeshere ul li input {
    background: url("../images/me-landing/me_landing_txtbox.png") no-repeat scroll left top transparent;
    border: medium none;
    font-size: 1.1em;
    height: 33px;
    padding: 4px 10px;
    width: 295px;
}

#con_microsite #formgoeshere ul li select.state {
    background: url("../images/me-landing/me_landing_txtbox_small.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 40px;
    padding: 7px 10px;
    position: relative;
    width: 155px;
	font-size: 1.1em;
}

#con_microsite #formgoeshere ul li select.country {
    background: url("../images/me-landing/me_landing_txtbox_small.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 40px;
    padding: 7px 10px;
    width: 155px!important;
	font-size: 1.1em;
}

#con_microsite #formgoeshere ul li select.ipads {
    background: url("../images/me-landing/me_landing_txtbox.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 40px;
    padding: 7px 10px;
    width: 315px;
	font-size: 1.1em;
}

#wereHiring {
	height: 35px;
    position: absolute;
    right: 85px;
    top: 30px;
    width: 187px;
}

#demoVideoUl li {
	clear:both;
	margin-bottom:15px;
	height:150px;
	list-style:none;
}

#demoVideoUl h4 {
	margin-top:0px;
	margin-bottom:10px!important;
}

#demoVideoUl .videoLeft {
	width:200px;
	float:left;
}

#demoVideoUl .videoRight {
	float:left;
	width:400px;
}

.tickercontainer { /* the outer div with the black border */
	background: url(../images/newsTicker.jpg) top left no-repeat; 
	width: 870px; 
	height: 35px; 
	margin: 0; 
	padding: 0;
	overflow: hidden;
	margin-top:30px;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 38px;
	top: 9px;
	width: 794px;
	overflow: hidden;
	height:20px;
}
ul.newsticker { /* that's your list */
	position: relative;
	left: 750px;
	list-style-type: none;
	margin: 0;
	padding: 0;

}
ul.newsticker li {
	float: left; /* important: display inline gives incorrect results when you check for elem's width */
	margin: 0;
	padding: 0;
}
ul.newsticker a {
	white-space: nowrap;
	padding: 0;
	color: #fffef4;
	font-size:13px;
	margin: 0 50px 0 0;
}
ul.newsticker  i {
	font-size:13px;
}
ul.newsticker a:hover {
	color:#73DDF8;
}
ul.newsticker span {
	margin: 0 10px 0 0;
}